@charset "UTF-8";
/*===================================
kanmachi
===================================*/

/*共通*/
.main_Wrap {
	background: url(../img/main.webp) no-repeat center center / cover;
	aspect-ratio: 1920/207;
	position: relative;
}
.main_Wrap .page_ttl--Box {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.page_ttl {
	display: block;
	width: fit-content;
	margin: 0 auto 0;
	color: #fff;
	font-size: min(1.93vw, 27px);
	letter-spacing: 0.31em;
	text-align: center;
}
.page_ttl small {
	display: block;
	font-size: min(0.93vw, 13px);
	letter-spacing: 0.19em;
	margin: 10px -0.19em 0 0;
}
.page_ttl::after {
	content: '';
	display: block;
	width: 70px;
	height: 1px;
	background: #fff;
	margin: 15px auto 0;
}

/* ライフスタイル */
.daily-schedule-Wrap {
	position: relative;
	padding: 4rem 0;
	margin: 4rem auto;
	&::before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 1px;
	}
}
.weekdays::before {
	background: #0066a0;
}
.holidays::before {
	background: #a08a23;
}
.daily-schedule {
	position: relative;
	z-index: 1;

	&:nth-of-type(odd) .point {
		left: 45%;
		& figcaption {
			text-align: right;
		}
	}
	&:nth-of-type(even) .point {
		right: 45%;
		& figcaption {
			text-align: left;
		}
	}
}
.point {
	position: absolute;
	bottom: -20%;
	width: 50%;
	& img {
		box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
	}
	& figcaption {
		margin-top: 4px;
		font-size: 10px;
		color: #666;
	}
}
.tab-content {
	visibility: hidden;
	position: absolute;
	inset: 0;
	pointer-events: none;
}
.tab-content.is-active {
	opacity: 1;
	visibility: visible;
	position: static;
	pointer-events: auto;
}

/*     tab
--------------------*/
@media screen and (min-width: 768px) and (max-width: 1024px) {
}
@media screen and (max-width: 700px) {
}

/*     sp
--------------------*/
@media screen and (max-width: 767px) {
	/*共通*/
	._flex_sp {
		flex-direction: column;
	}

	.main_Wrap {
		background: url(../img/main_sp.webp) no-repeat center center / cover;
		aspect-ratio: 375/300;
	}
	.page_ttl {
		font-size: 19px;
	}
	.page_ttl small {
		font-size: 11px;
		margin: 8px -0.19em 0 0;
	}
	.page_ttl::after {
		width: 60px;
		margin: 12px auto 0;
	}

	.point {
		position: absolute;
		bottom: -20%;
		width: 90%;
		right: 50% !important;
		left: auto !important;
		transform: translateX(50%) !important;
	}
}
